@charset "UTF-8";
/* 変数 */
/* common */
#contents {
  max-width: 900px;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 100%;
}

/* 個人情報の取扱いについて */
#contact {
  margin-bottom: 32px;
  margin-left: 32px;
  margin-right: 32px;
  margin-top: 32px;
}

#contact h2 {
  font-size: 1.875rem;
  font-weight: bold;
  margin-top: 75px;
  text-align: center;
}

/* お客様情報入力フォーム */
#form {
  margin-bottom: 32px;
  margin-left: 32px;
  margin-right: 32px;
  margin-top: 32px;
  padding: 55px 0 110px;
}
#form h2 {
  font-weight: bold;
  font-size: 1.5rem;
  color: #fff;
  background: #4E4770;
  padding: 10px;
  text-align: center;
  margin-top: 50px;
}
#form h2 + p {
  margin-top: 20px;
  text-align: center;
}
#form h3 {
  font-size: 1.125em;
  color: #E40012;
  margin-top: 45px;
}
#form h3 + p {
  margin-top: 10px;
}
#form ul {
  margin-top: 20px;
  line-height: 1.625em;
}
#form ul li {
  text-indent: -1em;
  margin-left: 1em;
}
#form ul li::before {
  content: "・";
}
#form dl {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 30px;
  border: 1px solid #ccc;
  border-bottom: none;
}
#form dl dt {
  width: 215px;
  background: #EAE9D3;
  border-bottom: 1px solid #ccc;
  padding: 5px 18px;
  min-height: 62px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
#form dl dt:last-of-type {
  align-items: flex-start;
  padding: 15px 18px;
}
#form dl dd {
  width: calc(100% - 215px);
  border-bottom: 1px solid #ccc;
  padding: 5px 18px;
  min-height: 62px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
#form dl dd:last-of-type {
  padding: 15px 18px;
}
#form dl.err dd {
  color: #E40012;
}
#form .red {
  color: #E40012;
}
#form input[type=text], #form input[type=email] {
  width: 100%;
  border: 1px solid #ccc;
  height: 35px;
  font-family: inherit;
  font-size: inherit;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
  outline: none;
  padding: 10px;
}
#form textarea {
  width: 100%;
  border: 1px solid #ccc;
  font-family: inherit;
  font-size: inherit;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
  outline: none;
  padding: 10px;
}
#form input[type=submit], #form input[type=button] {
  font-size: 1.125em;
  color: #fff;
  font-weight: 700;
  font-family: inherit;
  font-size: inherit;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
  outline: none;
  border: none;
  width: 312px;
  height: 40px;
  background: #4E4770;
  cursor: pointer;
}
#form input[type=text].zip {
  width: 155px;
}
#form input[type=button] {
  margin-top: 20px;
}
#form label {
  margin-right: 20px;
}
#form .submit {
  width: 312px;
  margin: 35px auto 0 auto;
}

/*-----------------------------------------------------
Hover
----------------------------------------------------- */
/*-----------------------------------------------------
Tb
----------------------------------------------------- */
@media screen and (max-width: 960px) {
  /* contact */
  #form {
    padding: 35px 0 35px;
  }
  #form h2 {
    font-size: 1.125rem;
  }
  #form h3 {
    font-size: 0.938rem;
    margin-top: 20px;
  }
  #form h3 + p {
    font-size: 0.813em;
    margin-top: 5px;
  }
  #form ul {
    font-size: 0.813em;
  }
  #form dl {
    font-size: 0.813em;
    display: block;
    margin-top: 20px;
  }
  #form dl dt {
    width: 100%;
    padding: 10px 15px;
    min-height: auto;
    justify-content: center;
  }
  #form dl dt:last-of-type {
    padding: 10px 15px;
  }
  #form dl dd {
    width: 100%;
    padding: 15px;
    min-height: auto;
    display: flex;
    align-items: center;
  }
  #form dl dd:last-of-type {
    padding: 15px;
  }
  #form input[type=submit] {
    font-size: 1em;
  }
  #form .submit {
    margin: 25px auto 0 auto;
  }
}

/*-----------------------------------------------------
SP
----------------------------------------------------- */
@media screen and (max-width: 600px) {
  /* contact */
  #form input[type=submit] {
    width: 280px;
    height: 36px;
  }
  #form .submit {
    width: 280px;
  }
}
